<!-- footer -->
<footer class="footer">
    <div class="container clearfix">
        <p>© 2017 Maison. All rights reserved</p>
        <ul>
            <li><a href="#">Shop</a></li>
            <li><a href="#">Journal</a></li>
            <li><a href="#">About Us</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
        <span class="footer__rights">© 2017 Maison.</span>
    </div>
</footer>